@charset "ISO-8859-1";
@media all {
/* Font-families
family-name: arial, courier, geneva, times, verdana, MS sans serif, Trebuchet MS
generic-family: serif, sans-serif, cursive, fantasy, monospace
*/
/*** ID **********************************************************************/
#container {  /*Frame complet de la page*/
  position:absolute;
  top:-1px;
  left:0px;
}
#menu {
  background-image:url("../layout/menu-background.jpg");
  background-repeat:repeat;
  /* background-repeat:no-repeat; */
  /* height:984px; */
}
#homeselector {
  font-size: 10px;
  font-weight: normal;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #707070;
  background-color: #404040;
}
#contentheader {
  text-align:center;
  /* background-image:url("../layout/main-corner.jpg"); */
  background-repeat:no-repeat;
}
#content {
  background-image:url("../layout/main-textbackground.jpg");
  padding:6px;
}
/*** UNIVERSALS **************************************************************/
.right {
  text-align:right;
}
.left {
  text-align:left;
}
.justify {
  text-align:justify;
}
.center {
  text-align:center;
}
.layout {
  border:0px none;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
/*
Every <p> into <whatever class="center"> will be like this
This thing have a priority on <p class="whatever">
VERY DANGEROUS...
*//*
.right p {
  text-align:right;
}
.left p {
  text-align:left;
}
.justify p {
  text-align:justify;
}
.center p {
  text-align:center;
}*/
/*** A ***********************************************************************/
/*
Note: a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective
Note: a:active MUST come after a:hover in the CSS definition in order to be effective
*/
a:link {
  color: #ff3333;
  text-decoration: none;
}
a:visited {
  color: #ff3333;
  text-decoration: none
}
a:hover {
  color: #ff3333;
  text-decoration: underline;
}
a:active {
  color: #000000;
  text-decoration: underline;
}
a.invisible:link {
  color: #000;
  text-decoration: none
}
a.invisible:visited {
  color: #000;
  text-decoration: none;
}
a.invisible:hover {
  color: #000;
  text-decoration: none;
}
a.invisible:active {
  color: #000;
  text-decoration: none;
}
/*** B ***********************************************************************/
body  {
  color: #000;
  font-size:13px;  /* Base font size
                      Every other font-size will be in "em" that is relative
                      to the parent element
                      1.2em = 120% of the parent font-size
                   */
  font-family: "MS sans serif", geneva, arial, sans-serif;
  background-image:url("../layout/spacer-white.gif");
  z-index:1;
}
body.darknavy {
  color: #303030;
  background-color:#011823;
  background-image:none;
}
/*** C ***********************************************************************/
/*** D ***********************************************************************/
div {
  font-size: 13px;  /* Redefined for IE */
}
div.code {
    background-color:#eeeeee;
    padding:5px;
    border:thin solid black;
    margin-bottom:5px;
}
div.subcode {
    padding:5px;
    border:thin dotted black;
    margin-bottom:10px;
}
/*** E ***********************************************************************/
/*** F ***********************************************************************/
/*** G ***********************************************************************/
/*** H ***********************************************************************/
h1 {
  font-size: 24px;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #000;
}
h2 {
  text-align: center;
  font-size: 18px;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #ff3333;
}
h3 {
  text-align: left;
  font-size: 13px;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #ff3333;
}
h3.contrast {
  color: #00cc00;
}
hr {
  color: #ff3333;
  width:100%;
}
/*** I ***********************************************************************/
img  {
  border: none;
  z-index: 1;
}
img.sections {
  position:relative;
  top:1px;
}
/*** J ***********************************************************************/
/*** K ***********************************************************************/
/*** L ***********************************************************************/
/*** M ***********************************************************************/
/*** N ***********************************************************************/
/*** O ***********************************************************************/
/*** P ***********************************************************************/
p {
  text-align:justify;
}
pre.code {
    margin-top:0px;
    overflow:auto;
}
/*** Q ***********************************************************************/
/*** R ***********************************************************************/
/*** S ***********************************************************************/
span.sectionmenu {
  font-size: 14px;
  font-weight: bold;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #ccc;
}
span.date {
  font-size: 10px;
  font-weight: bold;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #ccc;
}
span.topic {
  font-size: 10px;
  font-weight: normal;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #ff3333;
}
span.topiccontrast {
  font-size: 10px;
  font-weight: normal;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #00cc00;
}
span.header {
  font-weight: bold;
  font-family: arial,"MS sans serif", geneva, sans-serif;
  color: #ff3333;
}
/*** T ***********************************************************************/
table {
  border-collapse: collapse; /* html : cellpadding */
  border-spacing:0px;        /* html : cellspacing */
  border:none;         /* MUST be 0 for the layout */
  padding:0px;
  margin:0px;
  font-size:13px; /* We need to redefine it for IE... */
  z-index:1;
}
table.data {
  border:1px solid #000;
}
table.center {
  margin-left:auto;
  margin-right:auto;
}
td {
  padding:0px;
  vertical-align:top;
  text-align:left;
}
td.news {
  background-image:url("../layout/menu-background.jpg");
}
td.data {
  padding:2px;
  border:1px solid #000;
}
/* HTML : By default, the content of a table header <th> is bold and centered */
th {
  padding:0px;
  vertical-align:top;
}
th.data {
  padding:2px;
  border:1px solid #000;
}
/*** U ***********************************************************************/
/*** V ***********************************************************************/
/*** W ***********************************************************************/
/*** X ***********************************************************************/
/*** Y ***********************************************************************/
/*** Z ***********************************************************************/
}
/* EOF @media all */